body.shorthand {
    padding-top: 0 !important;
}

/* .shorthand .container {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1330px;
    position: relative;
} */
.shorthand-header {
    position: relative;
    top: 0;
    z-index: 999;
    background: #fff;
    padding: 10px 0;
    transition: all 0.3s linear;
}
.shorthand-header.fixed {
    position: fixed;
    width: 100%;
}

.shorthand-header .container {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1330px;
    position: relative;
}

.shorthand-header .row-wrap {
    display: flex;
    align-items: center;
}

.shorthand-header .row-wrap ul {
    list-style: none;
    display: inline-flex;
    margin: 0;
}

.shorthand-header.active .row-wrap {
    display: block;
    height: 100vh;
}

.shorthand-header.active .row-wrap ul {
    display: block;
}

.shorthand-header .row-wrap ul li {
    margin-right: 16px;
    font-size: 13px;
    font-family: Synthese;
}

.shorthand-header .row-wrap ul li a {
    text-decoration: none;
    color: #000;
}

.shorthand-header .row-wrap ul li a:hover {
    color: #98002e;
}

.shorthand-header .menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
    padding: 0 10px;
}

.shorthand-header .bar {
    width: 30px;
    height: 3px;
    background-color: #000;
    margin: 4px 0;
    transition: all 0.3s linear;
    position: relative;
}

.shorthand-header.active .bar:nth-child(1) {
    transform: rotate(45deg);
    top: 10px;
}

.shorthand-header.active .bar:nth-child(2) {
    display: none;
}

.shorthand-header.active .bar:nth-child(3) {
    transform: rotate(-45deg);
    top: -2px;
}
@media screen and (max-width: 991px) {
    .shorthand-header {
        /*position: fixed;*/
        width: 100%;
        margin-top: 0;
    }
    .shorthand-header.active {
        position: fixed;
    }

    .shorthand-header .row-wrap {
        display: block;
    }

    .shorthand-header .row-wrap ul {
        display: none;
        padding: 0;
    }

    .shorthand-header .row-wrap ul li {
        margin-bottom: 20px;
    }

    .shorthand-header .menu-toggle {
        display: flex;
        position: absolute;
        right: 20px;
    }
}

